{
    "providers": {
        "m3upt": {
            "provider": "file",
            "config": {
                "source": "https://m3upt.com/iptv"
            },
            "ignore_tags": {
                "media": "true",
                "group-title": "Beachcam",
                "radio": "true"
            }
        },
        "iptv_be": {
            "provider": "file",
            "config": {
                "source": "https://raw.githubusercontent.com/iptv-org/iptv/master/streams/be.m3u"
            }
        },
        "iptv_nl": {
            "provider": "file",
            "config": {
                "source": "https://raw.githubusercontent.com/iptv-org/iptv/master/streams/nl.m3u"
            }
        },
        "iptv_pt_samsung": {
            "provider": "file",
            "config": {
                "source": "https://raw.githubusercontent.com/iptv-org/iptv/master/streams/pt_samsung.m3u"
            }
        },
        "iptv_nl_samsung": {
            "provider": "file",
            "config": {
                "source": "https://raw.githubusercontent.com/iptv-org/iptv/master/streams/nl_samsung.m3u"
            }
        },
        "iptv_uk_rakuten": {
            "provider": "file",
            "config": {
                "source": "https://raw.githubusercontent.com/iptv-org/iptv/master/streams/uk_rakuten.m3u"
            }
        },
        "iptv_uk_samsung": {
            "provider": "file",
            "config": {
                "source": "https://raw.githubusercontent.com/iptv-org/iptv/master/streams/uk_samsung.m3u"
            }
        },
        "iptv_us_pluto": {
            "provider": "file",
            "config": {
                "source": "https://raw.githubusercontent.com/iptv-org/iptv/master/streams/us_pluto.m3u"
            }
        }
    },
    "providers_priority": [
        "m3upt",
        "iptv_be",
        "iptv_nl",
        "iptv_nl_samsung",
        "iptv_pt_samsung",
        "iptv_uk_rakuten",
        "iptv_uk_samsung",
        "iptv_us_pluto"
    ],
    "overrides": {
        "RTP1.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "RTP2.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "SIC.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "TVI.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "RTP3.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "SICNoticias.pt": {
            "headers": {
                "Origin": "https://sicnoticias.pt",
                "DNT": "1",
                "Connection": "keep-alive"
            },
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "CNNPortugal.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "RTPMemoria.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "RTPAcores.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "RTPMadeira.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "RTPAfrica.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "SICNovelas.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "SICReplay.pt": {
            "http_proxy": "http://proxy-pt.m3uproxy.svc.cluster.local:3128"
        },
        "Rádio Comercial": {
            "disable_remap": true
        },
        "Rádio Comercial Dance": {
            "disable_remap": true
        },
        "Rádio Comercial By Night": {
            "disable_remap": true
        },
        "Rádio Comercial One Hit Wonders": {
            "disable_remap": true
        },
        "Rádio Comercial Kids": {
            "disable_remap": true
        },
        "Rádio Comercial Portugal": {
            "disable_remap": true
        },
        "Rádio Comercial Brasil": {
            "disable_remap": true
        },
        "Rádio Comercial 90s": {
            "disable_remap": true
        },
        "Rádio Comercial 2000s": {
            "disable_remap": true
        }
    }
}